[2005/12/30] phpBB 2.0.19 安全性修正版本釋出

phpBB Installation & Usage Support
phpBB 2 安裝於各類型作業平台之問題討論;外掛問題,請到相關版面依發問格式發表!
(發表文章請按照公告格式發表,違者砍文)

版主: 版主管理群

版面規則
本區是討論關於 phpBB 2.0.X 架設安裝上的問題,只要有安裝任何外掛,請到外掛討論相關版面按照公告格式發表。
(發表文章請按照公告格式發表,違者砍文)
頭像
brentsu
星球公民
星球公民
文章: 232
註冊時間: 2004-08-23 09:08
來自: BNW 時尚資訊網
聯繫:

文章 brentsu »

DL 寫:
brentsu 寫:而且要改的地方太多了,我擔心 2.0.20 出來,又得手動升級半天 ~"~
有EasyMOD真好~~~
你說的是這篇吧...

http://phpbb-tw.net/phpbb/viewtopic.php?t=33850

Beta 版... 不敢用~~
而且用 Beta 版去裝另一個有點老舊可能還有相容性問題的 1.2.9 版更加不敢 ~"~
※架設伺服器主機:Mac mini 1.5GHz, 1GB RAM x 三部
※架設主機作業系統:Mac OS X Server 10.6.6 Snow Leopard
※我的上網方式:固定制 ADSL 16M/8M、6 IP
※安裝的伺服器:Apache + php 5 + MySQL 5
※我的 phpBB2 版本:phpBB 3.0.x UTF-8 版
※BNW會議室網址: http://www.bnw.com.tw/conference/
過山雲
竹貓忠實會員
竹貓忠實會員
文章: 390
註冊時間: 2002-09-05 20:11
來自: 東都.承天府.萬年縣治.拱辰門北
聯繫:

文章 過山雲 »

還是沒有簡易且穩定的轉換方法
圖檔
DL
竹貓忠實會員
竹貓忠實會員
文章: 717
註冊時間: 2005-03-05 15:29

文章 DL »

brentsu 寫:
DL 寫:
brentsu 寫:而且要改的地方太多了,我擔心 2.0.20 出來,又得手動升級半天 ~"~
有EasyMOD真好~~~
你說的是這篇吧...

http://phpbb-tw.net/phpbb/viewtopic.php?t=33850

Beta 版... 不敢用~~
而且用 Beta 版去裝另一個有點老舊可能還有相容性問題的 1.2.9 版更加不敢 ~"~
我自己就是這樣安裝...還順便用來更新phpbb,真方便。
Koeman
星球普通子民
星球普通子民
文章: 8
註冊時間: 2004-10-20 19:21
來自: 地球
聯繫:

文章 Koeman »

已成功更新了phpBB 2.0.19 :mrgreen:
Koeman
AVupdate.com (影音先鋒)
圖檔

架設主機作業系統:Windows XP Pro (SP1)
快速架站程式:AppServ v2.5.1
phpBB2 版本:phpBB 2.0.21
網站連結:http://www.avupdate.com
頭像
心靈捕手
默默耕耘的老師
默默耕耘的老師
文章: 8450
註冊時間: 2004-04-30 01:54
來自: Taiwan

文章 心靈捕手 »

brentsu 寫:
心靈捕手 寫:
JORDAN 寫: 這個新功能將我安裝的Protect user account 1.2.9幹掉了...
可見得phpBB越來越強悍了 :mrgreen:
我在升級後, 測試結果:
如果您原本安裝 Protect user account 1.2.9 後,
設定的" 當輸入錯誤密碼時鎖定使用者" 的次數,
小於升級 phpbb 2.0.19 後設定" 可容許的登入嘗試次數" 的話,
那麼系統還是會以前者的設定次數, 做為封鎖的依據;
反之, 則以後者的設定次數, 做為封鎖的依據.

另外, Protect user account 1.2.9
提供了其他功能的設定, 如: 複合密碼, 最小密碼長度,...等,
一樣是有效的.

我比較認同 ~倉木麻衣~ 兄的看法:

代碼: 選擇全部

比較特別的是?[入了類似Protect user account的機制 
http://phpbb-tw.net/phpbb/viewtopic.php?p=221905#221905
我剛剛才裝好 2.0.19 的升級版... 還不知道被攻擊的保護效果如何...
可是現在才想加裝【 Protect user account 1.2.9 】,這裡有提到:

http://phpbb-tw.net/phpbb/viewtopic.php?t=35416

想請問【心靈捕手】我升級到 2.0.19 之後,這樣還能裝那個有點老舊的【保護使用者帳號】外掛嗎?

而且要改的地方太多了,我擔心 2.0.20 出來,又得手動升級半天 ~"~

先感謝回應囉~
抱歉! 現在才回您的問題.

其實, 如果 phpbb 是已經更新到 2.0.19 版的話,
那麼是可以不必再安裝這個外掛 Protect user account 1.2.9 的.

因為, 新版已經加入了這個外掛最重要的功能--"可容許的登入嘗試次數".

當然, 您還是可以加裝;
就如引言部份所提到的,
此外掛尚保有其他的功能設定.
施比受有福,歡迎來信賜教,謝謝 & 再見!
祝福您 好運 ^_^
歡迎加入★★心靈捕手★★ :: 討論區!!
http://wang5555.hopto.org/phpBB3/
p.s. 奉老婆之命:在晚上十一點前,得關機睡覺!!!
chun_an
星球普通子民
星球普通子民
文章: 6
註冊時間: 2006-02-18 05:11

文章 chun_an »

請問要怎麼將2.0.1.7升級到2.0.1.9? :-o
Mac
百戰天龍馬蓋先
百戰天龍馬蓋先
文章: 2590
註冊時間: 2003-02-02 02:28
來自: MacphpBBMOD
聯繫:

文章 Mac »

先把討論版從 .17 升級成 .18
再從 .18 升級成 .19

~Mac
+ 關於 phpBB 使用問題請在版面發問,私人訊息提供其他不相干或是隱私的事情聯絡之用。

phpBB 官網 | 竹貓星球 | MacphpBBMOD | 我的服務
無聊皇
星球普通子民
星球普通子民
文章: 2
註冊時間: 2006-02-15 15:08

文章 無聊皇 »

點樣安裝??在那裡安裝...............
我只是一個新手

thx
頭像
jwxie
竹貓忠實會員
竹貓忠實會員
文章: 604
註冊時間: 2005-11-26 12:02
來自: New York, USA   學業狀況: 更加努力     個人狀況: ||地獄臭蛋|| 
聯繫:

文章 jwxie »


目前本人帳號嚴重地被盜用!MSN已經被盜!

想問個問題並不打擾, 但沒有發文格式, 其他人不能知道你的情況!
請尊守竹貓各區裡的發文格式, 謝謝合作!
[必看]請配合發問格式及明確主題發問(04 02/16更新) phpBB!
所有新手必看的
[教學]認識、安裝和參考PHPBB的新手基本教學通
PS:感謝各位大大的幫助和教導^^
Q168.net空間技術交流

個人小品(Blog)My phpBB-Blog免費空間討論區
無聊皇
星球普通子民
星球普通子民
文章: 2
註冊時間: 2006-02-15 15:08

文章 無聊皇 »

你說第一部分先要選擇語言包,
如果選擇big-5,
按一下這個下載點,http://prdownloads.sourceforge.net/phpb ... 2.0.19.zip
接著看見很多個download,要怎樣??
主題已鎖定

回到「phpBB 2 安裝與使用」